Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: проблема с libstdc++5  (Прочитано 2519 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн nekitozzz

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
проблема с libstdc++5
« : 15 Ноябрь 2009, 14:27:57 »
собственно пришлось посмотреть видео в формате .wmv картинка есть, звука нет, порыскал по форуму, ввёл в консоли:

sudo apt-get install w32codecs

Выдало:

Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:
Пакеты, имеющие неудовлетворённые зависимости:
  w32codecs: Зависит: libstdc++5 (>= 1:3.3.4-1) но он не может быть установлен
E: Сломанные пакеты

как можно установить  libstdc++5  ?

Оффлайн wl

  • Старожил
  • *
  • Сообщений: 1393
    • Просмотр профиля
Re: проблема с libstdc++5
« Ответ #1 : 15 Ноябрь 2009, 18:32:58 »
В ubuntuforums.org советуют руками скачать из репозитория jaunty и поставить.
На свете феньки есть такие, брат Горацио, которых лохи просто не секут. (Шекспир, "Гамлет", вольный перевод)

Оффлайн grassybor

  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля

Оффлайн nekitozzz

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Re: проблема с libstdc++5
« Ответ #3 : 15 Ноябрь 2009, 21:17:10 »
grassybor
огромное спасибо

GZA

  • Гость
Re: проблема с libstdc++5
« Ответ #4 : 09 Декабрь 2009, 20:22:52 »
grassybor
Большое спасибо!!!!

Оффлайн N.A.

  • Новичок
  • *
  • Сообщений: 38
    • Просмотр профиля
Re: проблема с libstdc++5
« Ответ #5 : 09 Январь 2010, 16:16:35 »
grassybor
огромное спасибо

Оффлайн Igrok

  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: проблема с libstdc++5
« Ответ #6 : 01 Апрель 2010, 18:57:21 »
http://www.digitalenigma.net/directory.php?include=archives&msgid=2009111000
И че там делать? там же все по английски... А мне тоже выдает терминал про пакеты libstdc++5...
Цитировать
Пакет libstdc++5 недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list
E: Для пакета libstdc++5 не найдены кандидаты на установку
igrok@igrok-desktop:~$

Пользователь решил продолжить мысль 01 Апрель 2010, 23:51:42:
Вопрос снимается, сношу эту долбанную и такую "легкую" для начинающих пользователей ось и перехожу на свою любимую и родную windows 7
p.s.
пакет-то этот я скачал и установил, а проблема в следующем: ati не поддерживает больше мою видеокарту для линукса... драйвера не ставятся.. а в windows 7 все поддерживается.. вывод  БРЕХНЯ ЭТО ВСЕ ПРО ЛИНУКС, типа можно хоть на старый комп ставить...дерьмо система гуд бай
« Последнее редактирование: 01 Апрель 2010, 23:51:42 от Igrok »

Оффлайн alex286

  • Участник
  • *
  • Сообщений: 177
    • Просмотр профиля
Re: проблема с libstdc++5
« Ответ #7 : 10 Апрель 2010, 11:01:29 »
Что делать, что делать? Хм... Английский учить (как минимум)..  :-)

...И больше со своими "пальце-мышино-виндовозными" навыками (читай "свое одеяло в чужой огород") не соваться в такую ЗАМЕЧАТЕЛЬНУЮ систему, как Linux!  

P.S. "Насрать" на прощание было обязательно?
« Последнее редактирование: 10 Апрель 2010, 11:17:37 от alex286 »
С уважением, Александр.

 

Страница сгенерирована за 0.056 секунд. Запросов: 22.